/* wrap */
#wrap { z-index: 6; }
#wrap .workframe{width: var(--width-xl);}
#wrap .page_area {margin: auto;width: 100%;z-index: 2;}
#wrap .shadow { box-shadow: 0 0 20px rgba(var(--black-rgb), .2); }

/* sub_banner */
#sub_banner { top: 0; left: 0; }
#sub_banner a , #page_title {padding-top: 70px;height: 300px;}
#sub_banner a img { height: 100%; }
#sub_banner a:after { position: absolute; width: 100%; height: 100%; background: rgba(var(--black-rgb), .4); top: 0; left: 0; z-index: 2; content: ""; }

/* page_title */
#page_title >div { margin: auto; }
#page_title .pag_tit { line-height: 1.3em; letter-spacing: .15em; font-size: 2em; }

/* waylink */
.waylink ol { padding-top: 5px; }
.waylink ol li , .waylink ol li a { letter-spacing: 1.5px; font-weight: 300; font-size: 13px; vertical-align: bottom; }
.waylink ol li:after { margin: 0 10px; display: inline-block; font-weight: 100; font-size: 12px; color: var(--white); content: "/"; }
.waylink ol li:last-child:after { margin: 0; content: ""; }

/* aside */
aside >ul { margin-top: 5vw; }
aside ul li b { padding: 5px 10px; }
aside ul li b .fa:before { content: "\f107"; }
aside >ul >li { position: relative; display: inline-block; }
aside >ul >li h4 { padding: 0 15px; }
aside >ul >li h4 a { padding: 10px 5px 10px 10px; font-weight: 300; font-size: 18px; }
aside >ul >li.action h4 a , aside >ul >li.action h4 i { color: var(--primary); }
aside >ul >li .subUL { position: absolute; margin-top: 10px; width: 180px; background: var(--white); left: calc((100% - 180px) / 2); }
aside >ul >li .subUL >li { border-bottom: 1px rgba(var(--gray-rgb), .1) solid; }
aside >ul >li .subUL >li a { padding: 3px 15px; display: block; line-height: 140%; font-weight: 300; }
aside >ul >li .subUL >li .subULHead a { padding: 10px 15px; color: var(--primary); }
aside >ul >li .subUL >li b { display: none; }
aside >ul >li .sub2UL { margin: 0 10px 10px; }
aside >ul >li[data-type="1"] { overflow: hidden; }
aside >ul >li[data-type="1"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), 0); opacity: 0; z-index: -1; }
aside >ul >li[data-type="2"] { overflow: visible; }
aside >ul >li[data-type="2"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), .15); opacity: 1; z-index: 1; }

/* list_box */
.list_box li { margin-bottom: 50px; }
.list_box li img { background: rgba(var(--primary-rgb), .05); }

/* article_list */
#article_list li h3 { padding: 10px 20px; width: calc(90% - 40px); height: 34px; background: rgba(var(--white-rgb), .9); line-height: 37px; font-weight: 400; font-size: 20px; bottom: 20px; left: 5%; }
#article_list li img { height: 35vw; }
#article_list li .info_box { padding: 30px; width: calc(100% - 100px); background: rgba(var(--white-rgb), .9); bottom: -100%; left: 20px; opacity: 0; }
#article_list li .info_box p { height: 34px; font-size: 20px; }
#article_list li .info_box .cate { z-index: 2; }
#article_list li .info_box article { margin: 15px 0 40px; height: 90px; line-height: 220%; font-weight: 300; font-size: 14px; -webkit-line-clamp: 3; }

/* news_list */
#news_list li{margin-bottom: 0;}
#news_list .info_box {padding: 15px 0;}
#news_list .info_box:after {content:'';width: 100%;height: 5px;display: block;margin: 30px 0 0;background: linear-gradient(to right, #dadada, #dadada 2px, transparent 2px, transparent 4px);background-repeat: repeat-x;background-size: 4px 1px;background-position: 50% 50%;border-right: 1px solid #dadada;border-left: 1px solid #dadada;}
#news_list .info_box p a {margin-right: 10px;max-width: calc(100% - 100px);font-weight: 400;color: #333;border: 1px solid #dfdfdf;padding: 2px 10px;border-radius: 5px;font-size: 15px;}
#news_list .info_box p .time {width: 90px;font-weight: 300;text-align: left;font-size: 15px;color: #333;}
#news_list .info_box h3 {height: 34px;font-size: 20px;margin-top: 10px;color: #333;font-weight: 500;position: relative;}
#news_list .info_box h3 svg{width: 17px;height: 17px;position: absolute;right: 0;top: 0;}
#news_list li:hover .info_box h3 svg{animation: arrow-move-right-data-v-1d069175 1s .2s;}






@Keyframes arrow-move-right-data-v-1d069175{0%{transform:translateX(0);-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0);}50%{transform:translateX(20px);-webkit-clip-path:inset(0 100% 0 0);clip-path:inset(0 100% 0 0);}51%{transform:translateX(-20px);-webkit-clip-path:inset(0 0 0 100%);clip-path:inset(0 0 0 100%);}100%{transform:translateX(0);-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0);}}

/* faq_list */
#faq_list li { margin-bottom: 30px; }
#faq_list li .title font { padding: 15px 65px 15px 25px; background: var(--white); font-size: 18px; box-shadow: 0 0 15px rgba(var(--black-rgb), .2); }
#faq_list li .title i { font-size: 26px; top: calc((100% - 26px) / 2); right: 25px; }
#faq_list li .info { padding: 25px; font-size: 14px; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
#faq_list li.current { box-shadow: 0 0 15px rgba(var(--black-rgb), .2); }
#faq_list li.current .title font { background: var(--gray); box-shadow: none; color: var(--white); }
#faq_list li.current .title i { color: var(--white); }

/* book_list */
#book_list img {height: 300px;-webkit-transform: scale(1);}
#book_list .img_box {margin: 20px;}
#book_list .img_box:before , #book_list .img_box:after {position: absolute;width: 100%;height: 100%;background: var(--white);z-index: 9;opacity: 0;content: "";}
#book_list .img_box:after { right: 0; bottom: 0; }
#book_list .atag_item { z-index: 10; }
#book_list .badge {font-size: 20px;margin-top: 10px;padding: 0;color: var(--black);}

/* album_list */
#album_list { flex-wrap: wrap; }
#album_list >div { margin: 0 1px 1px 0; height: 300px; flex-grow: 1; }
#album_list >div img { width: auto; min-width: 100%; height: 300px; }

/* content_wrap */
#content_wrap { padding: 5vw 0; z-index: 1; }
#content_wrap h1 {margin-bottom: 15px;padding: 0 0 15px;border-bottom: 1px rgba(var(--black-rgb), .1) solid;line-height: 130%;color: #333;font-size: 30px;}
#content_wrap .top_box {}
#content_wrap .quote_box { margin-right: 30px; }

/* pagenav */
#pagenav { padding-top: 50px; }
#pagenav a , #pagenav strong { margin: 0 2px; width: 35px; height: 35px; background: rgba(var(--black-rgb), .1); border-radius: 5px; display: inline-block; text-align: center; line-height: 35px; font-weight: 400; }
#pagenav strong { background: var(--primary); color: var(--white); }
#pagenav a:first-child , #pagenav a:last-child {line-height: 30px;display: inline-flex;align-items: center;justify-content: center;}
#pagenav p a { margin: 0; padding: 0 20px; width: auto; border-radius: 20px; }
#pagenav p a i { margin: 0 5px 0 0; }
#pagenav p a font {-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;height: 29px;overflow: hidden;}
#pagenav p:last-child a i { margin: 0 0 0 5px; }

/* community */
#community li { margin-right: 5px; }
#community li , #community li * { line-height: 100%; }
#community li .fb_iframe_widget { display: block !important; }

/* describe */
#describe {margin: 3vw 0;line-height: 200%;}
#describe * { vertical-align: bottom; }

/* form_box */
.form_box p {margin-bottom: 20px;}
.form_box p.note { margin-bottom: 50px; }
.form_box p #btnOK { width: 150px; }

/* lodbg */
[data-action="loader"] { width: 100vw; height: 100vh; background: rgba(var(--black-rgb), .3); line-height: 100vh; top: 0; left: 0; opacity: 0; z-index: -1; }
[data-action="loader"] .loader_circle { border: 2px rgba(var(--black-rgb), .6) solid; border-left-color: rgba(var(--white-rgb), .4); }
#lodbg { opacity: 1; z-index: 99999; }

@media screen and (min-width: 1281px){
	#sub_banner a, #page_title {padding-top: 80px;height: 350px;}
	aside >ul >li:hover h4 a , aside >ul >li:hover h4 i { color: var(--primary); }
	#article_list li:hover h3 { opacity: 0; }
	#article_list li img { height: 500px; }
	#article_list li:hover .info_box { bottom: 20px; opacity: 1; }
	#book_list li:hover .badge {}
	#pagenav a:hover { background: var(--primary); color: var(--white); }
	#pagenav a:hover font , #pagenav a:hover i , #pagenav a:hover i:before { color: var(--white); }
}
@media screen and (max-width: 1280px){
	#wrap .workframe{width:90%;}
}
@media screen and (max-width: 768px){
	#article_list li img { height: 50vw; }
	#news_list li .info_box { padding: 15px 0; }
}
@media screen and (max-width: 640px){
	#article_list li img { height: 320px; }
	#book_list { margin: 0 5%; }
	#book_list .img_box { border: 0; }
	#book_list img { height: 65vw; }
	#album_list >div , #album_list >div img { height: 40vw; }
	#sub_banner a, #page_title{height: 200px;}
	#news_list .info_box h3{width:95%;padding-right: 5%;}
	#content_wrap h1{font-size: 24px;}
	#contact_box p span{display:block;text-align: center;}
	#content_wrap{padding:50px 0;}
}
@media screen and (max-width: 550px){
	#community { margin-top: 10px; }
	#pagenav p a i , #pagenav p:last-child a i { margin: 0; }
}
@media screen and (max-width: 450px){
	#album_list >div , #album_list >div img { height: 50vw; }
	#pagenav a , #pagenav strong { margin: 0; width: 24px; height: 24px; line-height: 24px; font-size: 14px; }
	#pagenav a:first-child , #pagenav a:last-child { line-height: 20px; }
	#pagenav p a i , #pagenav p:last-child a i { font-size: 20px; }
}